@CHARSET "ISO-8859-1";

a:link, a:visited {border:0px solid black; color: #0000FF;text-decoration: none;	font-weight: bold;}
a:hover {border:0px solid black; color: #0000FF;text-decoration: underline;	font-weight: bold;}

.menu a:hover {color: #FFFFFF; display: block;background-color:#8d152f;}
.menu a {border:0px solid black; color: #8d152f;text-decoration: none;	font-weight: bold;}

.advies 
{border:0px solid black; color: #B40404;text-decoration: none; font-weight:bold; font-size: 12px;}
/* 3169a5 */
#wrap {
		width:900px;
		margin:0 auto;
		margin-top: 20px;
		background:#;
		text-align: center;
	}

img { border: none; } 

ul { list-style-image: url(../images/vinkje.png); }
ol { list-style-type: arabic-numbers; }
.nieuws{
	list-style-type:circle;
	padding-left:20px;
	margin-top:0px;
}

th
{
color: #214963;
font-size: 18px;
text-align:center;
}

input{
}

select{

}

h1{
visibility: hidden;
}

h2{
border-radius: 5px;
padding-top: 5px;
padding-bottom: 5px;
color: #8d152f;
text-align:left;
margin-top: 0px;
display: block;
background-color:#caa7af;
padding-left: 20px;
}



h3{
color: #8d152f;
font-size: 18px;
text-align:left;
}

h4{
color: #214963;
font-size: 16px;
text-align:left;
}

h5{
color: #214963;
font-size: 25px;
text-align:left;
margin-top: -10px;
}

h6{
color: #8d152f;
font-size: 50px;
text-align:center;
margin-top: -10px;
margin-bottom: 10px;
}


legend{
background-color: #C0CDD5;
color: #214963;
font-weight:bold;
}

label{
color: #103852;
}

.warp div{
float:left;
margin:0 6px;
}

.menutable
{
border: 0px none #214963; 
width: 230px;
text-indent: 12px;
 padding-right: 10px;
}

.newstable
{
border: 0px none #214963; 
width: 220px;
padding-left: -20px;
}

.sidetable
{
border: 0px none #214963; 
width: 210px;
padding-left: 10px;
word-wrap:break-word

}

.within{
border: 1px solid #214963;
text-align:left;
font-size: 15px;
background-color: #C0CDD5;
height: 200px;
width: 250px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
}

.error{
border: 2px solid #B22222;
float: left;
text-align:left;
font-size: 15px;
min-height: 50px;
width: 573px;
margin-bottom: 10px;
padding-right: -2px;
}

.done{
border: 2px solid #32cd32;
float: left;
text-align:left;
font-size: 15px;
min-height: 50px;
width: 573px;
margin-bottom: 10px;
padding-right: -2px;
}

.onderdeel{
border: 0px solid #214963;
overflow: auto;
height: 450px;
width: 735px;
position: absolute;
}

.formtable{
background-image:url('/images/back_uitspraak_weegschaal.jpg');
background-color: #fff9ff;
text-align: justify;
font-size: 14px;
float: left;
border: 1px solid #214963;
padding-top: 15px;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 15px;
}

.letselschadetest table.formtable fieldset{
background: #C0CDD5 url(../images/letselschadetestachtergrond.jpg) no-repeat;
}

.letselschadetest table.formtable{
	background-image:none;
background-color: #C0CDD5;
text-align: justify;
font-size: 14px;
float: left;
border: 1px solid #214963;
padding-top: 15px;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 15px;
margin-bottom: 10px;

}

#opslaan:hover
{
    background-color:#FFFFFF;
    border:1px solid #8d152f;
    color:#8d152f;
}

#opslaan
{
	-webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	background-color:#8d152f;
	border:1px solid #AF394F;
	font-size:12px;
	font-weight:700;
	padding:2px 6px;
	height:28px;
	color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px 
}

tr.standaard
{ 
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
text-indent: 10px;
color: #404040;
background-color: #FFFFFF; }

td.standaard
{ 
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
padding-right:10px;
text-align: left;
color: #404040;
background-color: #FFFFFF;
}

table.weergavetabel
{ 
text-align: center;
font-size: 14px;
width: 600px;
color: #404040;
background-color: #C0CDD5;
border: 1px #8d152f solid;
border-collapse: collapse;
border-spacing: 0px; }

.tablefill div
{
width: 100%;
height: 100%;
color:#404040;
}


.tablefill div:hover
{
width: 100%;
height: 100%;
color:#FFFFFF;
}

tr.trfill
{
border: 1px solid #8d152f;

text-align: left;
/* padding: 10px; */
color: #404040;
background-color: #FFFFFF;
}

tr.trfill:hover
{ 
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
color: #FFFFFF;
background-color: #214963; }

tr.trfill a
{
color: #404040;
}

tr.trfill:hover a
{
text-decoration: none;
color: #FFFFFF;
}

table.smartengeld_tabel
{ 
text-align: center;
font-size: 14px;
width: 600px;
color: #000000;
background-color: #FFFFFF;
border: 1px #000000 solid;
border-collapse: collapse;
border-spacing: 0px; }

td.smartengeld_header
{ 
border-bottom: 1px solid #6f9aba;
border-left: 1px solid #6f9aba;
background-color: #000000;
text-align: left;
font-weight: bold;
color: #6f9aba; }

table.weergavetabelrood
{ 
text-align: center;
font-size: 14px;
width: 600px;
color: #404040;
border: 2px #660000 solid;
border-collapse: collapse;
border-spacing: 0px; } 

td.header
{ 
border-bottom: 1px solid #8d152f;
border-left: 1px solid #8d152f;
background-color: #b26f7d;
text-align: left;
text-indent: 5px;
font-weight: bold;
color: #000; }

td.headerrood
{ 
border-bottom: 1px solid #660000;
border-left: 1px solid #660000;
background-color: #660000;
text-align: left;
text-indent: 5px;
font-weight: bold;
color: #DDDDDD; }

td.header_2
{ 
border-bottom: 1px solid #214963;
border-left: 1px solid #214963;
background-color: #C0CDD5;
text-align: left;
text-indent: 5px;
font-weight: bold;
color: #404040;
width: 100px;}


td.normal
{ 
border-bottom: 1px solid #214963;
border-left: 1px solid #214963;
background-color: #C0CDD5;
text-align: left;
color: #404040;
vertical-align:text-top;
}


td.normal_2
{ 
border-bottom: 1px solid #214963;
border-left: 1px solid #214963;
background-color: #C0CDD5;
text-align: left;
color: #404040;
vertical-align:text-top;
}


tr.status14, td.status14
{ 
border: 1px solid #214963;

text-align: left;
/* padding: 10px; */
color: #404040;
background-color: #adcfd9; }

tr.status1, td.status1, tr.nieuw, tr.status3, td.status3, tr.first
{ 
border: 1px solid #8d152f;

text-align: left;
/* padding: 10px; */
color: #404040;
background-color: #FFFFFF; }

tr.status.nieuw, tr.status1, td.status1
{
font-weight: bold;
}
tr.second
{ 
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
padding: 10px;
color: #404040;
background-color: #D1DEE6; }

tr.status7, td.status7
{ 
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
color: #404040;
background-color: #D0A9F5; }


tr.status5, td.status5, tr.status2, td.status2
{ 
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
color: #404040;
background-color: #FAAC58; }

tr.status11, td.status11
{ 
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
font-style: italic;
color: #404040;
background-color: #A9F5A9; }

tr.status12:hover, tr.status6:hover, tr.status5:hover, tr.status7:hover, tr.status1:hover, tr.nieuw:hover, tr.status3:hover, tr.first:hover, tr.second:hover, tr.status14:hover, td.status14:hover 
{ 
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
color: #FFFFFF;
background-color: #214963; }

tr.first:hover h3
{
color: #FFFFFF;
}

tr.status8, td.status8
{
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
color: #FFFFFF;
background-color: #8B3A3A; }

tr.status12, td.status12
{
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
color: #FFFFFF;
background-color: #000000; }

tr.status9, td.status9, tr.status4, td.status4
{ 
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
color: #FFFFFF;
background-color: #CC3333; }

tr.status8:hover, tr.status9:hover
{ 
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
color: #FFFFFF;
background-color: #000000; }

tr.status6, td.status6
{ 
border-top: 1px solid #214963;
border-bottom: 1px solid #214963;
border-right: 1px solid #214963;
text-align: left;
color: #505050;
background-color: #D8D8D8; }



table.weergavetabel td 
{ 

	padding-left:5px; 
}


td.verhaal_mogelijk
{
	width: 200px;
	background-color: #A9F5A9;
}
	
td.verhaal_niet_geheel
{
	width: 200px;
	background-color: #D8D8D8;
}
td.verhaal_niet_mogelijk
{
	width: 200px;
	background-color: #CC3333;
}

td.stap_huidig
{
	width: 200px;
	color: #FFFFFF;
	background-color: #214963;
}
		
td.stap_verder
{
	width: 200px;
	background-color: #DDDDDD;
}
	
